
Digitale Infrastruktur - Task / Tâche #1406

Testinstanz Pi-Vote

07 August 2011 22:58 - Prinzaessin

Status: Closed Start date: 07 August 2011

Priority: Normal Due date: 10 August 2011

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte Testinstanz für Pi-Vote aufsetzen

History

#1 - 18 August 2011 08:52 - Exception

- Status changed from New to 2

#2 - 18 August 2011 08:53 - Exception

- Status changed from 2 to Closed

- % Done changed from 0 to 100
